@import url(fonts.css);
@import url(header.css);
@import url(fancybox.css);
@import url(footer.css);
/*
@import url(tabs.css);
@import url(accordion.css);
*/
/*----- Slideshow ----*/
.slideshow{width:100%;position:relative;overflow:hidden;}
.slideshow .slideset{position:relative;}
.slideshow .slide{position:absolute;left:0;right:0;top:0;background:#1a6280;color:#fff;}
.slideshow .slide>img{width:100%;height:auto;display:block;}
.slideshow .slide .caption{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;
	font-size: 1.8rem;
	letter-spacing: 0.130rem;
}
.slideshow .slide .caption h2{
	font-size: 6.3rem;
	line-height: 1;	
	margin: 0 0 3.0rem;
}
.slideshow .slide.active{z-index:2;}
.slideshow .pagination{position:absolute;left:0;right:0;text-align:center;bottom:40px;z-index:999;}
.slideshow .pagination.static{position: static;}
.slideshow.not-enough-slides .pagination{display: none;}
.slideshow .pagination ul{list-style:none;padding:0;margin:0;width:100%;}
.slideshow .pagination ul li{display:inline-block;vertical-align:middle;padding:0 3px;}
.slideshow .pagination ul li:after{display: none !important;}
.slideshow .pagination ul li a{width:14px;height:14px;background:transparent;border:3px solid #fff;display:block;text-indent:-9999px;overflow:hidden;border-radius:50%;}
.slideshow .pagination ul li.active a{background:var(--primary);border-color:var(--primary);}
.block2{background: url(../images/bg1.png) no-repeat 100% 0;}
.block2 .container{border-bottom: 1px solid #dbdbdb;}
.gallery-block{background: url(../images/bg2.png) no-repeat 0 100%;}
.carousel-indicators button{width:14px !important;height:14px !important;background:transparent;border:3px solid #fff;display:block;text-indent:-9999px;overflow:hidden;border-radius:50%;padding: 0;border: 0 !important;}
.carousel-indicators button.active{background:var(--primary);border-color:var(--primary);}
.main-carousel .slideset{
	width: 100% !important;
}
.tab-content > .tab-pane{
	display: block !important;
	max-height: 0 !important;
	overflow: hidden;
	visibility: hidden;
}
.tab-content > .active{
	max-height: 900px !important;
	visibility: visible;
}
.main-carousel .mask{overflow: hidden;width: 100%;}
.main-carousel .btns{padding-top: 60px;}
.main-carousel .btn-next,
.main-carousel .btn-prev{
	width: 54px;
	height: 54px;
	background: #fff;
	 border: 1px solid #1e8265;
	 border-radius: 50%;
	 color: #000;
	 line-height: 54px;
	 text-align: center;
	 text-decoration: none;
	 font-size: 12px;
	 margin: 0 5px;
}
.main-carousel [class^="btn-"]:hover{background: #1e8265;}
.main-carousel [class^="btn-"] i{color: #1e8265;}
.main-carousel [class^="btn-"]:hover i{color: #fff;}
.contact-info .txt{
	margin: 0 0 15px;
	display: inline-block;
	font-size: 25px; font-weight: 700;
}
.contact-info .txt small{font-size: 21px;font-weight: 400;}
.contact-info address{margin: 0 0 15px; font-size: 25px; font-weight: 700;}
.contact-info a.tel{font-size: 32px;font-weight: 700;}
.contact-info a{text-decoration: none;color: #fff;}
.contact-info .bg1{
	background:url(../images/bg1.jpg) no-repeat 100% 0;
	background-size: cover;
	padding-top: 75px;
	padding-bottom: 45px;
	padding-left: 50px;
}
.contact-info .bg2{
	background:url(../images/bg2.jpg) no-repeat;
	background-size: cover;
	padding-top: 75px;
	padding-bottom: 45px;
	padding-left: 50px;
}
.tabs-outer .nav-tabs{
	border: 0;
	padding-bottom: 65px;
	margin-top: -65px;
	z-index: 1018;
	position: relative;
}
.nav-tabs .nav-link{
	border: 1px solid #1e8265 !important;
	color: #1e8265;
	padding: 10px 15px;
	min-width: 185px;
	line-height: 30px;
	font-size: 21px;
	font-weight: 700;
	border-radius: 3px;
	margin: 0 5px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	background: #1e8265;
	color: #fff;
}
.block {padding: 100px 0;}
.pad{padding: 100px 0;}
.intro-block{
	background: url(../images/bg-intro.jpg) no-repeat;
	background-size: cover;
}
@media screen and (max-width:1399px){
	.slideshow .slide > img{max-width:inherit;width:130%;margin:0 -15%;}
}
@media screen and (max-width:991px){
	.contact-info{text-align: center !important;}
	.block{padding: 25px 0;}
	.pad{padding: 25px 0;}
}
@media screen and (max-width:767px){
	.block2 p {margin: 0 10px;}
	.tabs-outer .nav-tabs{
		padding-bottom: 30px;
		margin-top:0;
		justify-content: center !important;
	}
	.slideshow .slide > img{width:150%;margin:0 -25%;}
	.slideshow .slide .caption{
		position: static;
		transform: none;
		padding: 15px;
	}
	.slideshow .slide .caption h2{font-size: 3.4rem;}
	.slideshow .slide .caption h2 strong{font-size: 6.5rem;}
	.contact-info .bg1, .contact-info .bg2{padding-left: 12px;}
	.nav-tabs .nav-link{min-width: 150px;}
}
/*----- Slideshow ----*/
